<?php
require'f_grup.php';
$titlu='Șterge grup '.$pnume;
require'f_sus.php';
if($de==$pinfo[1]||in_array($de,$id_proprietari))
{
require'f_sterg.php';
if(sterge_grup($pid))
{
$conn->query('INSERT INTO`jurnal_admini`SET`nume`="Administrare",`de`="'.$de.'",`text`="a șters grupul '.$pnume.'[br/]Grup care conținea urmatoarea descriere: '.$pinfo[4].'[br/]Si urmatoarele reguli: '.$pinfo[5].'[br/]Grup adăugat de",`la`="'.$pinfo[1].'",`data`="'.$_SERVER['REQUEST_TIME'].'"');
if($de!=$pinfo[1])
{
require'f_notificare.php';
notificare('am șters grupul tau '.$pinfo[3].',[br/]Grup care conținea urmatoarea descriere: '.$pinfo[4].'[br/]Si urmatoarele reguli: '.$pinfo[5],$pinfo[1],$de);
}
echo$div[4].'<img src="'.$domenii_statice[1].'actiune_check.png" alt="" width="16" height="16" />Succes!'.$div[5].$div[6].'Grupul '.$pnume.' a fost șters!';
}
else
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7];
}
else
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Nu ai permisiuni pentru a șterge acest grup!';
echo$div[0];
require'f_jos.php';